@charset "utf-8";
/* CSS Document */
/*---------------------------------------------------header---------------------------------------*/
/*----------------------inside_title------------------------------*/
    #inside_title h2{
		text-align:left;
    }
/*---------------------------------------------------main---------------------------------------*/
/*-------------------------content--------------------------------*/
	main #content{
	    text-align: center;
	}
/*------------information_box-----------------*/
/*---box---*/
    #information_box .row .information{
        margin: 0 30px 30px 30px;
    }
    /*
    #information_box .icon{
		background-image: url(../img/contact_icons.png);
		background-repeat: no-repeat;
		background-size: 30px;
        padding: 4px 0 3px 45px;
    }
    #information_box .icon-email {
		background-position-y: 0px;
    }
    #information_box .icon-phone {
		background-position-y: -38px;
    }
    #information_box .icon-fax {
		background-position-y: -75px;
    }
    #information_box .icon-place {
		background-position-y: -112px;
    }
    */
    .information > i.fa,
    .information > i.fab {
        font-size: 24px;
        float: left;
        width: 24px;
        margin-right: 10px;
    }
    /*
    #information_box .row .information:last-child {
        margin-bottom: 0;
    }
    */
    #information_box .information img {
        width: 30px;
        height: auto;
        float: left;
    }
    #information_box .information img + h4 {
    	float: left;
        margin-left: 15px;
    }
    #information_box .row .information h4,
    #information_box .row .information p {
        text-align: left;
    }
/*---place---*/
    #place{
        margin: 6% auto;
    }
    #map{
        width: 100%;
        height: 500px;
    }
/*------------------form----------------------*/
    form p#form_int{
        position: relative;
        display: table;
        margin: 0 auto;
    }
    form p#form_int:before{
        content: '';
        position: absolute;
        top: 4px;
        left: -40px;
        width: 15px;
        height: 15px;
        background-color: #DA8E68;
    }
	form .box{
        width: 700px;
        margin: 0 auto;
        padding-top: 3%;
        text-align: left;
    }
    form .form-group{
        margin-bottom: 30px;
    }
    form label{
        line-height: 40px;
        letter-spacing: 2px;
    }
    form .form-group input,
    form textarea,
    form select{
        width: 100%;
    }
    form .form-group input,
    form select{
        height: 38px;
    }
    form textarea{
        height: 100px;
    }
    form .input-group {
        position: relative;
    }
    form .input-group:after{
        content: ' ';
        display: table;
        clear: both;
    }
    form .form-inline input,
    form .form-inline select{
        width: auto;
        margin-right: 5px;
    }
/*驗證碼*/
    img#codeimg {
        position: absolute;
        right: 1px;
        top: 1px;
        width: auto;
        height: 36px;
        border-left: 1px solid #ccc;
    }
/*送出按鈕*/
    #submit .btn{
        cursor: pointer;
        color: #fff;
        border: none;
		-ms-transition: color .3s ease,background .3s ease;
		transition: color .3s ease,background .3s ease;
        width: 100%;
        height: auto;
        padding: 10px 15px;
    }
    #submit:hover .btn{
        background-color: darkgoldenrod;
        color: #fff;
    }
/*熒幕尺寸【小於】1025時頁面顯示---平板*/
@media (max-width: 1024px) {
/*---box---*/
    .information h4 span {
        display: block;
    }
/*---place---*/
    #place{
        margin: 5% auto;
    }
    #map{
        display: block;
        width: 100%;
        float: none;
    }
    #place .information{
        width: 100%;
        height:auto;
        float: none;
        padding: 30px 0;
    }
/*------------------form----------------------*/
    form .box{
        padding-top: 5%;
    }
}

@media (max-width: 767px) {
    form .box {
        width: 100%;
    }
    #cart-box > a {
        width: 100%;
    }
}
/* sm 554+ */
@media (min-width: 554px) {
    form .form-group{
        position: relative;
    }
    form .form-group:after{
        content: ' ';
        display: table;
        clear: both;
    }
    form label{
        width: 20%;
        float: left;
    }
    form .form-group input,
    form textarea,
    form select{
        width: 80%;
        float: left;
    }
}
@media (max-width: 480px) {
    #place {
        margin: 10% auto;
    }
}